/* Girly Skin Main 
================================================== */
body{
	color: #444;
	font-size: 14px;
	font-family: 'PT Serif', Georgia, "Times New Roman", Times, serif;
}

.container {
	padding: 50px 0;
}

body a {
    color: #f06878;
}

blockquote {
    position: relative;
    margin: 30px 0;
	padding: 20px;
	color: #666;
	background: #f9f9f9;
    border-left: 5px solid #eee;
}

/* Header
================================================== */
#logo {
	font-family: 'Helvetica', Arial, Helvetica, sans-serif;
	float: none;
	margin: 0 auto;
	text-align: center;
}

#logo h1,
#logo h2{
	margin: 0 auto;
	text-align: center;
}

#logo h1 a,
#logo h2 a{
	float: none;
	color: #444;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	letter-spacing: -1px;
}

#logo img{
	display: block;
	margin: 0 auto;
}

#header-wrap{
	position: relative;
	background: #fff;
}

#header {
	padding: 40px 0 20px;
	border-bottom: 1px solid #eee;
}

#page-heading{
	background: none;
	padding: 30px 0 0;
	margin: 0;
}

#page-heading .boxed {
	padding-bottom: 30px;
	border-bottom: 1px solid #eee;
}

#page-heading h1,
#page-heading h2,
#page-heading span.main-title {
	font-size: 28px;
	color: #000;
	font-weight: bold;
	letter-spacing: normal;
	font-weight: normal;
}


#breadcrumbs {
	margin-top: 5px;
	font-size: 12px;
	font-weight: normal;
}

.breadcrumb_last{
	color: #999;
}

#breadcrumbs a{
	color: #444;
}

#breadcrumbs a:hover{
	color: #000;
	text-decoration: underline;
}


/* Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
	color: #000;
	letter-spacing: normal;
	font-weight: normal;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #000;
	font-weight: 400;
}

h1,
.recent-posts-entry-title h3,
.recent-posts-entry-title h2 {
	font-size: 26px;
}

.portfolio-entry-title h3{
	font-size: 14px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.recent-posts-entry-title h3 a {
    color: #444;
}

#single-portfolio-related h2{
	color: #444;
	font-size: 24px;
}


/* Nav
================================================== */
#navigation{
	position: inherit;
	clear: left;
	right: auto;
	top: auto;
	margin: 30px 0 0;
	text-align: center;
}

#navigation .sf-menu > li {
	margin-right: 5px;
	display: inline;
	display: inline-block;
	float: none;
}

#navigation .sf-menu a {
	display: inline;
	display: inline-block;
	font-size: 13px;
	color: #444;
	border-radius: 2px;
	padding: 0 10px;
	height: 26px;
    line-height: 26px;
	font-weight: normal;
}

#navigation .sf-menu > li > a:hover,
#navigation .sf-menu > li.sfHover > a,
#navigation .sf-menu > .current-menu-item > a,
#navigation .current-menu-parent > a,
#navigation .current-menu-parent > a:hover,
#navigation .sf-menu > .current-menu-item > a:hover {
	color: #000;
	text-decoration: underline;
}

#navigation .sf-menu ul {
	border-color: #ccc;
	margin-left: -10px;
	border-radius: 2px;
	text-align: left;
}

#navigation .sf-menu ul li {
	color: #fff;
	background: #fff;
	border-color: #eee;
}

#navigation .sf-menu ul a{
	color: #666;
	font-size: 12px;
	font-weight: 400;
	border-radius: 0;
}

#navigation .sf-menu ul li > a:hover {
	background: #f9f9f9;
	color: #444;
}


/* Home
================================================== */
#homepage-tagline h1{
	font-size: 28px;
	line-height: 1.4em;
	font-weight: normal;
	color: #444;
	text-align: center;
	letter-spacing: normal;
	margin: 50px 0;
}

#home-slider .flex-control-nav {
	top: -20px;
	right: 0;
}

#home-slider .flex-control-nav li a {
    background: #ddd;
    cursor: pointer;
    display: block;
    height: 8px;
    text-indent: -9999px;
    width: 8px;
	border-radius: 50px;
}

#homet-slider .flex-control-nav li a:hover {
    background-position: 0 0;
}

#home-slider .flex-control-nav li a.flex-active {
    background: #000;
    cursor: default;
}


/* Sidebar
================================================== */
#sidebar a,
#sidebar a:hover{
	text-decoration: underline;
}

.sidebar-box {
	margin-bottom: 30px;
}

#sidebar h5 {
	position: relative;
	font-size: 13px;
	color: #444;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

#wp-calendar caption {
	background: #444;
}

#sidebar .symple-social {
    margin-left: 0;
	list-style: none;
}

#sidebar .symple-social li {
	width: 28px;
	height: 28px;
}

#sidebar .symple-social img{
	opacity: 0.7;
}

#sidebar .symple-social img:hover{
	opacity: 1;
}

#sidebar .tagcloud a {
	color: #666;
	background: #eee;
	text-decoration: none;
}

#sidebar .tagcloud a:hover {
    background: #444;
	color: #fff;
}


/* Portfolio
================================================== */
ul.portfolio-filter li{
	background: url("../../images/minimal/dash.png") right no-repeat;
	padding-right: 10px;
	margin-right: 10px;
}

ul.portfolio-filter a {
	font-size: 13px;
	background: none;
	padding: 0;
	margin-right: 5px;
	color: #444;
}

ul.portfolio-filter a:hover{
	color: #000;
	text-decoration: underline;
	background: none;
}

ul.portfolio-filter a.active:hover,
ul.portfolio-filter a.active {
	color: #f06878;
	background: none;
	text-decoration: underline;
}

.portfolio-entry-overlay-inner {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.9);
}

.portfolio-entry-overlay-inner h3{
	color: #000;
	font-weight: normal;
	font-size: 13px;
	text-transform:uppercase;
	letter-spacing: 1px;
}

.portfolio-entry-readmore {
	font-size: 12px;
	font-weight: normal;
	background: #eee;
	color: #666;
}

.portfolio-entry-readmore:hover{
	color: #fff;
	background: #011a2b;
}

.portfolio-entry-overlay-inner.default {
    background-image: url("../../images/icons/overlay/default-dark.png");
}

.portfolio-entry-overlay-inner.lightbox {
    background-image: url("../../images/icons/overlay/lightbox-dark.png");
}

.portfolio-entry-overlay-inner.redirect {
    background-image: url("../../images/icons/overlay/redirect-dark.png");
}

.portfolio-entry-overlay-inner.video {
    background-image: url("images/icons/overlay/video-dark.png");
}

#portfolio-post-slider .flex-direction-nav li a:hover {
    background-color: #fff;
	background-position: 0 -30px;
    text-decoration: none;
}

#portfolio-post-slider .flex-control-nav {
	top: -20px;
	right: 0;
}

#portfolio-post-slider .flex-control-nav li a {
    background: #ddd;
    cursor: pointer;
    display: block;
    height: 8px;
    text-indent: -9999px;
    width: 8px;
	border-radius: 50px;
}

#portfolio-post-slider .flex-control-nav li a:hover {
    background-position: 0 0;
}

#portfolio-post-slider .flex-control-nav li a.flex-active {
    background: #000;
    cursor: default;
}


#single-portfolio-related h2 {
	font-size: 14px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin: 30px 0;
	letter-spacing: normal;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
}


/* Blog
================================================== */
.recent-posts-entry-readmore {
	font-size: 12px;
	font-weight: normal;
	background: #eee;
	color: #666;
}

.recent-posts-entry-readmore:hover {
	color: #fff;
	background: #011a2b;
}


.blog-post-footer .post-tags a{
	font-size: 12px;
	background: #eee;
	color: #666;
	font-weight: normal;
	border-radius: 0;
}

.blog-post-footer .post-tags a:hover{
	color: #fff;
	background: #444;
}



/* Meta
================================================== */
.post-meta {
	font-size: 12px;
	color: #999;
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.post-meta span{
	font-weight: bold;
	color: #444;
}



/* Pagination
================================================== */	
#post-pagination {
	position: absolute;
	right: 0px;
	bottom: 30px;
	font-weight: normal;
	font-size: 12px;
}

#post-pagination a {
    color: #666;
}

#post-pagination a:hover {
    color: #000;
	text-decoration: underline;
}

.page-numbers a,
.page-numbers span {
	font-weight: bold;
	font-size: 12px;
	background: none;
	border: 1px solid #eee;
	border-radius: 0;
	color: #666;
}

.page-numbers a:hover,
.page-numbers.current {
	color: #fff;
	background: #011a2b;
	border-color: transparent;
}


/* Comments
================================================== */
.commentlist {
	border-top: none;
	padding-top: 0;
}

.comments-title {
	font-size: 14px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin: 30px 0;
	letter-spacing: normal;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
}

#reply-title {
	font-size: 14px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin: 30px 0;
	letter-spacing: normal;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
}

	
	
/* Footer
================================================== */
#footer{
	background: transparent;
	padding: 0;
	font-size: 12px;
}

#footer .boxed {
	padding: 40px 0;
	border-top: 1px solid #eee;
}

#footer a{
	color: #666;
	font-weight: normal;
	text-decoration: none;
}

#footer a:hover{
	color: #000;
	text-decoration: underline;
}

#footer-menu ul li {
	margin-right: 10px;
    padding-right: 0;
	background: none;
}



/* Forms
================================================== */
.entry button,
.entry input[type="button"],
.entry input[type="submit"],
#commentsbox input[type="submit"] {
	font-size: 13px;
	font-weight: 300;
	padding: 0 12px;
	color: #bbb;
	background: #444;
	border: none;
}

.entry button:hover,
.entry input[type="button"]:hover,
.entry input[type="submit"]:hover,
#commentsbox input[type="submit"]:hover {
	background: #000;
	color: #fff;
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}

input[type="text"],
input[type="password"],
textarea {
	border: none;
	background: #f6f6f6;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

input[type="search"]{
	border: none;
	background: #f6f6f6 url("../../images/search.png") 95% center no-repeat;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

input[type="search"]:focus,
input[type="text"]:focus, 
input[type="password"]:focus,
textarea:focus {
	background-color: #eee;
}


/* Shortcodes
================================================== */
.symple-heading{
	font-size: 14px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin: 30px 0;
	letter-spacing: normal;
	font-weight: 400;
	text-transform: uppercase;
	color: #000;
}

.symple-heading span{
	border: none;
	padding: 0px;
}

.symple-box {
	font-size: 12px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: uppercase;
}

.symple-toggle .symple-toggle-trigger,
.symple-accordion h3.symple-accordion-trigger,
.symple-tabs ul.ui-tabs-nav li a {
	font-weight: normal;
}

.symple-accordion .symple-accordion-trigger.ui-state-active a,
.symple-accordion .symple-accordion-trigger.ui-state-active,
.symple-accordion .symple-accordion-trigger.ui-state-active:hover,
.symple-toggle .symple-toggle-trigger.active:hover,
.symple-toggle .symple-toggle-trigger.active{
	border-color: transparent;
	color: #fff;
}

.symple-accordion .symple-accordion-trigger.ui-state-active,
.symple-accordion .symple-accordion-trigger.ui-state-active:hover,
.symple-toggle .symple-toggle-trigger.active:hover,
.symple-toggle .symple-toggle-trigger.active{
	background: #2c96e0 url("../../images/minus-white.png") 12px center no-repeat;
}

.symple-button{
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.symple-pricing-table > div{
	border: 1px solid #ddd;
}

.symple-pricing-table .symple-pricing-header {
	background: #444;
	color: #fff;
}

.symple-pricing-table .featured {
	border: 1px solid #ddd;
}

.symple-pricing-table .symple-pricing-header h5{
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.symple-pricing-table .symple-pricing-cost{
	color: #fff;
	font-size: 42px;
}

.symple-pricing-table .symple-pricing-per {
	color: #bbb;
}

.symple-pricing-table .symple-pricing-cost{
	font-size: 32px;
}

.symple-pricing-table .featured .symple-pricing-cost{
	font-size: 42px;
}

.symple-pricing-table > div,
.symple-pricing-table .symple-pricing-button {
	background: none;
}
.symple-pricing-table .symple-pricing-content {
	font-size: 13px;
}

.symple-pricing-table .featured .symple-pricing-content {
	font-size: 16px;
}

.symple-pricing-table .symple-pricing-button {
	padding-top: 0;
}



/* Responsive
================================================== */	

/*tablet*/
@media only screen and (max-width: 959px) {
	#navigation {
		background: #444 url("../../images/responsive-nav-light.png") right center no-repeat;
		color: #fff;
		text-align: left;
	}
	
	#navigation .selector {
		color: #fff;
	}
}

/*mobile*/
@media only screen and (max-width: 767px) {
	#homepage-tagline h1{
		font-size: 21px;
		margin-top: 30px;
	}
	
	#copyright, #footer-menu{
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#footer-menu{
		margin-top: 20px;
		padding: 0;
	}
	
	#footer-menu ul li{
		background: none;
		margin-bottom: 2px;
		display: block;
		padding: 0;
		margin: 0;
	}

}